.ca-363-container {
    margin-bottom: 10px;
}
.ca-363-item {
    border: 1px solid #ccc; /* Default border */
    margin-bottom: 10px;
}
.ca-363-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 15px;
    cursor: pointer;
    background: #f9f9f9;
}
.ca-363-text-wrap {
    flex-grow: 1;
}
.ca-363-title {
    margin: 0;
    font-size: 18px;
}
.ca-363-subtitle-1, .ca-363-subtitle-2 {
    font-size: 14px;
    color: #666;
    margin-top: 5px;
}
.ca-363-separator {
    border-bottom: 1px solid #ccc;
    margin-top: 8px;
    margin-bottom: 4px;
    width: 100%;
}
.ca-363-icon {
    font-size: 18px;
    transition: transform 0.3s ease;
    border: 2px solid #333; /* Default border color */
    border-radius: 50%;
    width: auto;
    height: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 5px;
}
.ca-363-content {
    padding: 15px;
    display: none;
    border-top: 1px solid #ccc;
}
.ca-363-item.is-active .ca-363-icon {
    transform: rotate(45deg); 
}